Announcement

Collapse
No announcement yet.

IOS 9.3.5? Anyone running with old iPad mini?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • IOS 9.3.5? Anyone running with old iPad mini?

    Able to download/install/run app on my 1st gen IPad mini. But unable to login via myhs gives a error “unexpected error please try again. An unexpected network error has occurred”

    logging in locally/directly to IP of HS server does not get me anywhere either... says connecting to system after entering credentials then after 30 seconds or so bring me back to login screen :S

    Works well on my iPhone running latest iOS versions..

  • #2
    Same problem with iOS 9.3.5 on a gen 2 I think.
    Mark

    Hometroller S6 w/ HS3Pro, Way2Call
    BLAB8SS, BL Backup, Easy Trigger, HSTouch, Open Sprinkler, SONOS, Ultra1Wire3, UltraM1G, WeatherXML, Z-Wave

    Comment


    • #3
      Yeah same here on iOS 9, must be something in the older iOS that prevents the connection from working properly. Works fine on latest iOS.

      Comment


      • #4
        Thanks all was just wondering if it was just me! Would be great if we could use these older iOS devices for something. Appreciate the work!!

        Comment

        Working...
        X